/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {
    font-family: 'Futura-light';
    src: url('./fonts/FuturaPT-Light.eot');
    src: url('./fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
        url('./fonts/FuturaPT-Light.woff2') format('woff2'),
        url('./fonts/FuturaPT-Light.woff') format('woff'),
        url('./fonts/FuturaPT-Light.ttf') format('truetype'),
        url('./fonts/FuturaPT-Light.svg#FuturaPT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Futura-PT';
    src: url('./fonts/FuturaPT-Heavy.eot');
    src: url('./fonts/FuturaPT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('./fonts/FuturaPT-Heavy.woff2') format('woff2'),
        url('./fonts/FuturaPT-Heavy.woff') format('woff'),
        url('./fonts/FuturaPT-Heavy.ttf') format('truetype'),
        url('./fonts/FuturaPT-Heavy.svg#FuturaPT-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Futura-medium';
    src: url('./fonts/FuturaPT-Medium.eot');
    src: url('./fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/FuturaPT-Medium.woff2') format('woff2'),
        url('./fonts/FuturaPT-Medium.woff') format('woff'),
        url('./fonts/FuturaPT-Medium.ttf') format('truetype'),
        url('./fonts/FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Futura-DemiBold';
    src: url('./fonts/FuturaPT-DemiBold.eot');
    src: url('./fonts/FuturaPT-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/FuturaPT-DemiBold.woff2') format('woff2'),
        url('./fonts/FuturaPT-DemiBold.woff') format('woff'),
        url('./fonts/FuturaPT-DemiBold.ttf') format('truetype'),
        url('./fonts/FuturaPT-DemiBold.svg#FuturaPT-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}



.header-bar .branding {
    position: absolute;
}
.main-nav li.menu-item span.menu-text {
    font-family: 'Futura-light';
}
.header-bar a.microwidget-btn.mini-button.last {
    font-family: 'Futura-medium';
    margin-left: 25px;
    padding: 16px 46px;
    font-weight: normal;
    font-size: 16px;
}

.sticky-on .header-bar .branding {
    position: relative;
}
.tp-tabs.tp-span-wrapper.inner.erinyen.nav-pos-hor-right.nav-pos-ver-center.nav-dir-vertical {
    display: none;
}
.sub-slider .tp-caption {
    font-size: 32px!important;
    line-height: 45px!important;
    font-family: 'Futura-DemiBold'!important;
}
.btn-slider .tp-caption.rev-btn {
    font-family: 'Futura-medium'!important;
    padding: 17px 29px !important;
}
.discover-now .tp-caption {
    font-size: 14px!important;
    text-transform: uppercase;
    font-family: 'Futura-medium'!important;
}
.last-new-sidebar .post-entry-content {
    padding: 0 0 0 20px!important;
}
.last-new-sidebar .entry-excerpt {
    margin: 0!important;
    float: left;
}
.last-new-sidebar h3.entry-title a {
    line-height: 20px;
}
.last-new-sidebar h3.entry-title {
    margin-bottom: 0!important;
    float: left;
}
.last-new-sidebar h3.entry-title a:hover {
    color: #F7921C!important;
}
.last-new-sidebar .entry-excerpt p {
    line-height: 19px;
    margin-bottom: 0;
}
.last-new-sidebar article.post {
    margin-top: 30px!important;
}
.last-new-sidebar .uvc-main-heading h3 {
    font-size: 21px!important;
    text-transform: uppercase;
    font-family: 'Futura-DemiBold'!important;
}
.last-new-sidebar article.post:first-child {
    margin: 0!important;
}
.last-new-sidebar button.vc_general {
    color: #484848!important;
    text-transform: uppercase;
    font-family: 'Futura-medium'!important;
    font-size: 16px!important;
    background-color: #e9e9e9!important;
    border-radius: 0;
    margin-top: 30px;
}
.has-sub-title {
    font-family: 'Futura-PT';
}
.has-sub-title .uvc-sub-heading {
    padding-bottom: 40px;
    margin-bottom: 35px;
    position: relative;
}
.has-sub-title .uvc-sub-heading:after {
    content: "";
    width: 100px;
    height: 2px;
    background-color: #f7921c;
    position: absolute;
    bottom: 0;
    left: 0;
}

.has-sub-title-b {
    font-family: 'Futura-PT';
}
.has-sub-title-b .uvc-sub-heading {
    padding-bottom: 40px;
    margin-bottom: 35px;
    position: relative;
}
.has-sub-title-b .uvc-sub-heading:after {
    content: "";
    width: 100px;
    height: 2px;
    background-color: #f7921c;
    position: absolute;
    bottom: 0;
    left: 0;
}

button {
    font-family: 'Futura-medium'!important;
    text-transform: uppercase;
    border-radius: 0!important;
    padding-left: 40px!important;
    padding-right: 40px!Important;
    height: 50px;
}

.vc_btn3.vc_btn3-color-primary {
    color: #fff;
    background-color: #075ba2 !important;
    font-family: 'Futura-light';
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
}

#bottom-bar .bottom-text-block {
    text-align: left;
    float: left;
    width: 100%;
    font-size: 12px !important;
}

.bottom-text-block p {
    text-align: left;
    float: left;
    width: 100%;
    font-size: 12px !important;
}

#footer p {
    font-size: 14px;
    line-height: 22px;
}

#footer .wf-container section:first-child {
    width: 30%;
    font-size: 16px;
    color: #5e5d6c;
}
#footer .wf-container section:first-child img {
    margin-bottom: 15px;
}
#footer .wf-container section:first-child ul {
    display: flex;
}
#footer .wf-container section:first-child ul a.soc-font-icon {
    width: 50px;
    height: 50px;
    display: flex;
    text-align: center;
    border: 1px solid #c4c4c4;
    color: #c4c4c4;
    font-size: 23px;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    border-radius: 50%;
    margin-top: 8px;
    transition-duration: 0.3s;
}
#footer .wf-container section:first-child ul a.soc-font-icon:hover {
    border-color: #f7921c;
    color: #fff!important;
    background: #f7921c!important;
}
#footer .wf-container section {
    width: 17.5%;
}
#footer .wf-container section ul.menu li {
    font-size: 16px;
    font-family: 'Futura-light';
    font-weight: bold;
    border: none;
}
#footer .wf-container section .widget-title {
    font-size: 18px;
    font-family: 'Futura-medium'!important;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 50px;
}

#footer .wf-container section a.btn-donate:hover {
    background: rgb(8, 93, 166)!important;
    color: #fff!important;
}

.footer .widget, .footer .tp_recent_tweets li {
    line-height: 10px;
}

#footer .wf-container section a.btn-donate {
    background-color: #f7921c;
    font-family: 'Futura-medium'!important;
    color: #fff;
    width: 150px;
    display: block;
    text-align: center;
    padding: 20px 0px;
    font-size: 16px;
    margin-top: 113px;
   transition-duration: 0.3s;
}

.melo-bike .vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
    display: flex;
    flex-wrap: wrap;
}
.melo-bike .vc_row.wpb_row.vc_row-fluid.vc_row-no-padding .vc_column-inner {
    height: 100%;
}
.melo-bike p {
    font-size: 30px;
    color: #fff;
    font-family: 'Futura-light';
    text-align: center;
    line-height: 38px;
    max-width: 350px;
    margin: 0 auto;
}
.melo-bike button {
    background: #fedc31!important;
    border: none!important;
    font-size: 16px!important;
    color: #2b3548!important;
}
.content-melo .wpb_single_image {
    margin-bottom: 15px;
    margin-top: 27px;
}
.right-img-melo img {
    max-width: 370px;
    float: left;
}
.content-melo .vc_column-inner {
    padding-bottom: 45px;
    position: relative;
    padding-right: 50px!important;
}
.right-img-melo {
    margin: 0;
    height: 100%;
    margin-top: 40px;
}
.content-melo .vc_column-inner:after {
    content: "";
    width: 0;
    height: 100%;
    border-top: 383px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 75px solid #fff;
    position: absolute;
    right: -1px;
    top: -10px;
}
.last-new-sidebar .vc_general {
    color: #484848!important;
    text-transform: uppercase;
    font-family: 'Futura-medium'!important;
    font-size: 16px!important;
    background-color: #e9e9e9!important;
    border-radius: 0;
    margin-top: 30px;
}
@media screen and (max-width: 1100px){

}
@media screen and (max-width: 1024px){
	.main-nav > li > a {
	    margin: 0px 7px 0px 7px;
	}
	.header-bar a.microwidget-btn.mini-button.last {
	    margin-left: 14px;
	}
}
@media screen and (max-width: 990px){
	.dt-mobile-menu-icon .lines, .dt-mobile-menu-icon .lines:before, .dt-mobile-menu-icon .lines:after {
	    background-color: #fff;
	}
	.show-device-logo .branding img.mobile-logo, .show-device-logo .mobile-branding img.mobile-logo {
	    max-width: 80%;
	}
	.masthead.inline-header.sticky-mobile-on {
	    background-color: rgb(7, 91, 163)!important;
	}
	.mobile-header-bar .mobile-branding img {
	    padding: 10px 0;
	}
	.has-sub-title h2,.has-sub-title .uvc-sub-heading {
	    font-size: 32px!important;
	}
}
@media screen and (max-width: 768px){
	.last-new-sidebar .post-entry-content {
	    padding: 5px 0 0 0px!important;
	}
	.last-new-sidebar .post-thumbnail-wrap {
	    width: 100px!important;
	}
}
@media screen and (max-width: 767px){
	.last-new-sidebar .post-thumbnail-wrap {
	    width: 200px!important;
	    float: left;
	}
	.last-new-sidebar article {
	    display: flex;
	    flex-direction: row!important;
	}
	.last-new-sidebar .post-entry-content {
	    width: calc(100% - 185px)!important;
	    float: left;
	    display: inline-block;
	    margin-left: 15px!important;
	}
	.melo-bike .wpb_column:first-child ,.content-melo .vc_column-inner:after{
	    display: none;
	}
	.content-melo .vc_column-inner {
	    padding-right: 0px!important;
	}
	.right-img-melo {
	    text-align: center!important;
	}
	#footer .wf-container section:first-child {
	    width: 100%;
	}
	#footer .wf-container section {
	    width: 25%;
	}
}
@media screen and (max-width: 600px){
	.mobile-branding img.mobile-logo {
	    padding: 10px 0;
	}
	body .mobile-main-nav > li > a span.menu-text {
	    text-transform: uppercase;
	}
	.mobile-main-nav li.act > a .menu-text {
	    color: #f7921c;
	}
	.accent-gradient .dt-close-mobile-menu-icon span {
	    background-color: #f7921c!important;
	    background: #f7921c;
	}
	.sub-slider .tp-caption {
	    font-size: 22px!important;
	    line-height: 35px!important;
	    font-family: 'Futura-DemiBold'!important;
	}
	.last-new-sidebar {
	    margin-top: 30px;
	}
}
@media screen and (max-width: 480px){
	.right-img-melo img {
	    max-width: 300px;
	}
	#footer .wf-container section {
	    width: 50%;
	}
	.last-new-sidebar .post-thumbnail-wrap {
	    width: 140px!important;
	}
	.last-new-sidebar .post-entry-content {
	    width: calc(100% - 140px)!important;
	    margin-left: 0px!important;
	    padding-left: 15px!important;
        padding-top: 0!important;
	}
	.last-new-sidebar h3.entry-title {
	    margin-top: 0!important;
	}
	.last-new-sidebar h3.entry-title a {
	    line-height: 17px;
	}


}
@media screen and (max-width: 374px){
	.mobile-branding img.mobile-logo {
	    padding: 10px 0;
	    width: 150px;
	}
	.sub-slider .tp-caption {
	    font-size: 18px!important;
	    line-height: 28px!important;ư
	}
}